using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace AjaxContentParameter.Controllers
{
    public class CustomerDetailsController : Controller
    {
        //
        // GET: /CustomerDetails/

        public ActionResult Index(int customerId)
        {
            return PartialView(customerId);
        }

    }
}
